/*
Theme Name: Fersmart Child Theme
Template: rtpanel
Theme URI: http://rtcamp.com/rtpanel/
Description: An rtPanel Child Theme for Fertsamrt.
Version: 1.0
Author: rtCamp
Author URI: http://rtcamp.com/
Tags: black, blue, white, orange, light, one-column, two-columns, right-sidebar, custom-header, custom-background, custom-menu, editor-style, theme-options, threaded-comments, sticky-post, translation-ready, flexible-width, full-width-template
Contributors: rtCampers ( http://rtcamp.com/about/rtcampers/ )
License: GNU General Public License, v2 (or newer)
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../rtpanel/style.css");
@font-face {
    font-family: 'Rockwell';
    src: url('rockwell.eot');
    src:    url('fonts/rockwell.eot?#iefix') format('embedded-opentype'),
            url('fonts/rockwell.woff') format('woff'),
            url('fonts/rockwell.ttf') format('truetype'),
            url('fonts/rockwell.svg#rockwell') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Typography */
body { font: 82%/1.5 'Arial', sans-serif; color: #473d36; background: none repeat scroll 0 0 #F0F0F0; background: url('img/bodybg.jpg') repeat-x 0 0 #ffffff }
pre, code, kbd, samp, tt, var { font-family: monospace; }
h1, h2, h3, h4, h5, h6 { font-family: "Rockwell", "Times New Roman", serif; color: #473d36 }
.tagline, #reply-title small, input, select, textarea, #cse .gsc-control-cse, #cse .gsc-control-cse .gsc-table-result { font-family: sans-serif; }

/* Default Colors */
select, input, textarea { color: #111; }

/* Heading Style */
h1 { margin: 1.125em 0 0.375em 0; font-size: 2em; font-weight: 400; line-height: 1.25em; }
h2 { margin: 1.3125em 0 0.4375em 0; font-size: 1.7143em; font-weight: 400; line-height: 1.25em; }
h3 { margin: 1.575em 0 0.525em 0; font-size: 1.4286em; font-weight: 400; line-height: 1.05em; }
h4 { margin: 1.9688em 0 0.6563em 0; font-size: 1.1429em; line-height: 1.3125em; }
h5 { margin: 2.25em 0 0.75em 0; font-size: 1em; line-height: 1.5em; }
h6 { margin: 2.625em 0 0.875em 0; font-size: 0.8571em; line-height: 1.75em; }

/* Paragraph style */
p { margin: 1.5em 0 0.75em; }

/* Elements having small font size */
code, pre, .rtp-readmore, .rtp-readmore:visited, .post-meta p, .gallery-caption, .breadcrumb,
.rtp-navigation, .rtp-comments-pagination, #respond, #respond .form-allowed-tags, .widget, .comment-text { font-size: 13px; line-height: 1.6153em; }
.rtp-edit-link a, .comment-meta, .trackback em, .pingback em, .rtp-comments-widget .comment-date, .widget_calendar table, .bbp_widget_login .logout-link { font-size: 12px; line-height: 1.75em; }

/* Default Links */
a, a:active, a:visited { color: #6BB5E2; text-decoration: none; }
a:hover, a:focus { color: #004964 ;text-decoration: none; }

/* Heading Links */
h1 a, h1 a:visited, h1 a:active,
h2 a, h2 a:visited, h2 a:active { color: #473d36; text-decoration: none; }
h1 a:hover, h1 a:focus, h2 a:hover, h2 a:focus { color: #CD3517; text-decoration: none; }

/* Generic Links */
.rtp-common-link, .rtp-common-link:visited, .rtp-common-link:active, .rtp-common-link span, .rtp-common-link span:visited, .rtp-common-link span:active, .rtp-common-link a, .rtp-common-link a:visited, .rtp-common-link a:active { color: #666; }
    .rtp-common-link:hover, .rtp-common-link:focus, .rtp-common-link span:hover, .rtp-common-link span:focus, .rtp-common-link a:hover, .rtp-common-link a:focus { color: #111; }

/* Generic Links */
.rtp-common-link, .rtp-common-link:visited, .rtp-common-link:active, .rtp-common-link span, .rtp-common-link span:visited, .rtp-common-link span:active,
.rtp-common-link a, .rtp-common-link a:visited, .rtp-common-link a:active { color: #666; }
.rtp-common-link:hover, .rtp-common-link span:hover, .rtp-common-link a:hover { color: #111; }

/* Grid Containers */
.rtp-container-12 { clear: both; display: block; margin-left: auto; margin-right: auto; width: 960px; }

/* Grid >> Global */
.rtp-grid-1, .rtp-grid-2, .rtp-grid-3, .rtp-grid-4, .rtp-grid-5, .rtp-grid-6,
.rtp-grid-7, .rtp-grid-8, .rtp-grid-9, .rtp-grid-10, .rtp-grid-11, .rtp-grid-12 { display: inline; float: left; margin-left: 10px; margin-right: 10px; position: relative; }

.rtp-push-1, .rtp-push-2, .rtp-push-3, .rtp-push-4, .rtp-push-5, .rtp-push-6, .rtp-push-7, .rtp-push-8, .rtp-push-9, .rtp-push-10, .rtp-push-11, .rtp-push-12,
.rtp-pull-1, .rtp-pull-2, .rtp-pull-3, .rtp-pull-4, .rtp-pull-5, .rtp-pull-6, .rtp-pull-7, .rtp-pull-8, .rtp-pull-9, .rtp-pull-10, .rtp-pull-11, .rtp-pull-12 { position:relative; }

/* Grid >> Children (Alpha ~ First, Omega ~ Last) */
.rtp-alpha { margin-left: 0; }
.rtp-omega { margin-right: 0; }

/* Grid >> 12 Columns */
.rtp-grid-1 { width: 60px; }
.rtp-grid-2 { width: 140px; }
.rtp-grid-3 { width: 220px; }
.rtp-grid-4 { width: 300px; }
.rtp-grid-5 { width: 380px; }
.rtp-grid-6 { width: 460px; }
.rtp-grid-7 { width: 540px; }
.rtp-grid-8 { width: 750px; }
.rtp-grid-9 { width: 700px; }
.rtp-grid-10 { width: 780px; }
.rtp-grid-11 { width: 860px; }
.rtp-grid-12 { width: 985px; margin: 0 }

/* Prefix Extra Space >> 12 Columns */
.rtp-prefix-1 { padding-left: 80px; }
.rtp-prefix-2 { padding-left: 160px; }
.rtp-prefix-3 { padding-left: 240px; }
.rtp-prefix-4 { padding-left: 320px; }
.rtp-prefix-5 { padding-left: 400px; }
.rtp-prefix-6 { padding-left:480px; }
.rtp-prefix-7 { padding-left:560px; }
.rtp-prefix-8 { padding-left:640px; }
.rtp-prefix-9 { padding-left:720px; }
.rtp-prefix-10 { padding-left:800px; }
.rtp-prefix-11 { padding-left:880px; }

/* Suffix Extra Space >> 12 Columns */
.rtp-suffix-1 { padding-right: 80px; }
.rtp-suffix-2 { padding-right: 160px; }
.rtp-suffix-3 { padding-right: 240px; }
.rtp-suffix-4 { padding-right: 320px; }
.rtp-suffix-5 { padding-right: 400px; }
.rtp-suffix-6 { padding-right: 480px; }
.rtp-suffix-7 { padding-right: 560px; }
.rtp-suffix-8 { padding-right: 640px; }
.rtp-suffix-9 { padding-right: 720px; }
.rtp-suffix-10 { padding-right: 800px; }
.rtp-suffix-11 { padding-right: 880px; }

/* Push Space >> 12 Columns */
.rtp-push-1 { left: 80px; }
.rtp-push-2 { left: 160px; }
.rtp-push-3 { left: 240px; }
.rtp-push-4 { left: 320px; }
.rtp-push-5 { left: 400px; }
.rtp-push-6 { left: 480px; }
.rtp-push-7 { left: 560px; }
.rtp-push-8 { left: 640px; }
.rtp-push-9 { left: 720px; }
.rtp-push-10 { left: 800px; }
.rtp-push-11 { left: 880px; }

/* Pull Space >> 12 Columns */
.rtp-pull-1 { left: -80px; }
.rtp-pull-2 { left: -160px; }
.rtp-pull-3 { left: -240px; }
.rtp-pull-4 { left: -320px; }
.rtp-pull-5 { left: -400px; }
.rtp-pull-6 { left: -480px; }
.rtp-pull-7 { left: -560px; }
.rtp-pull-8 { left: -640px; }
.rtp-pull-9 { left: -720px; }
.rtp-pull-10 { left: -800px; }
.rtp-pull-11 { left: -880px; }

/* Layout */
#main-wrapper {background: none repeat scroll 0 0 #FFFFFF;box-shadow: 0 0 10px #CCCCCC;width: 985px;position: relative}
#header-wrapper{width: 985px}
#content-wrapper{width: 985px; margin-top: -20px; z-index: 1000}
#content{margin-left: 15px;margin-right: 15px;margin-top: 18px;width: 750px;}
#content.rtp-multiple-post{width: 955px;}
#content.rtp-full-width{width: 955px;}
.home #sidebar{border: 0 none;margin-top: 9px;padding-top: 0;width: 184px;}    
#sidebar{margin-top: 64px;width: 184px;border-top: 1px solid #DBEDF5;padding-top: 15px}    


/* Caption */
table{width: auto; }
table.rtp-no-border{border:0}
table.rtp-no-border{width: auto}
.mceContentBody table[border="0"], .mceContentBody table[border="0"] td, .mceContentBodytable[border="0"] th {border: 1px dashed #BBBBBB}
table[border="0"],table[border="0"] td, table[border="0"] th {border:none; }

table th p, table td p {margin: 5px 0 }
table.rtp-no-border td, table.rtp-no-border th{border:0}

td{}
.wp-caption {padding: 10px 10px 0}

/* Layer Slider */
.ls-inner{}
.ls-container .slider-bg{background: url('img/slider-curve-txt-bg.png') no-repeat; z-index: 100; content:''; height: 277px; width:986px; display: block; position: absolute}
.ls-s1, ls-s2{z-index: 50}
.ls-s7{z-index: 300}
.slider-content-transparent{z-index: 150}
#header-wrapper .ls-defaultskin{border-radius: 0 0 0 0;box-shadow: none;clear: both;margin-bottom: 0;padding: 0;}
.ls-defaultskin .slider-content-transparent{height: 116px;overflow: hidden;padding: 20px;width: 300px; }
.ls-defaultskin .slider-content{height: 116px;overflow: hidden;padding: 20px;width: 300px;z-index: 200 }
.ls-defaultskin .slider-title, .ls-defaultskin h2{font-size: 21px; color: #ffffff;font-weight: bold; font-family: 'Arial',sans-serif;z-index: 200;width:298px !important}
/*width: 200px;font-size: 16px; color: #ffffff; font-weight: bold; font-family: 'Arial',sans-serif; height: 22px;overflow:hidden;*/
/*width: 300px;color: #FFFFFF;font-family: 'Arial',sans-serif;font-size: 21px;font-weight: bold;height: 28px;overflow: hidden;*/
/* float: right; color: #afbd21; font-family: 'Arial',sans-serif;font-weight: bold; height:16px;overflow:hidden;font-size:12px; */
.ls-defaultskin .slider-sub-title, .ls-defaultskin h3{font-size: 16px; color: #ffffff; font-weight: bold; font-family: 'Arial',sans-serif;z-index: 200;width:298px !important}
.ls-defaultskin .slider-text, .ls-defaultskin p{color: #FFFFFF;float: left;font-family: 'Arial',sans-serif;font-size: 12px;max-height: 30px;white-space: pre-wrap !important;overflow: hidden;z-index: 200;width:298px !important}
.ls-defaultskin .slider-link, .ls-defaultskin a{float: right; color: #afbd21; font-family: 'Arial',sans-serif;font-weight: bold;z-index: 200; font-size: 13px}
.ls-defaultskin .slider-link:hover, .ls-defaultskin a:hover{ text-decoration: underline;}
.ls-defaultskin .ls-layer a{}

#header-wrapper .ls-defaultskin .ls-nav-prev{left: 0}
#header-wrapper .ls-defaultskin .ls-nav-next{right: 0}

/* Specific Pages */
.rtp-home-page{padding-bottom: 18px; }
#content .home-page-intro{border-bottom: 1px solid #DBEDF5;margin-bottom: 5px;padding-bottom: 40px;}
#content .home-page-intro img{margin: 0}
#content .home .post-title{margin-top: 0}

.rtp-home-right-container, .rtp-home-left-container{width: 320px}
.rtp-home-left-container{border: 1px solid #C7C7C7;margin-right: 48px;position: relative;box-shadow: 0 0 1px 1px #E1E1E1; padding-bottom: 25px;margin-left: 25px}
.rtp-home-left-container .rtp-fs-champion-title-arrow{background: url("img/champion-arrow.png") repeat scroll 0 0 transparent;color: #FFFFFF;display: block;font-family: "Rockwell", "Times New Roman", serif;font-size: 14px;height: 37px;left: -3px;line-height: 35px;position: absolute;text-align: center;top: 17px;width: 215px;}
.rtp-fs-champion-title{color: #004964;font-family: 'Arial',sans-serif;font-size: 14px;margin: 17px 15px 15px;text-transform: uppercase;}
.rtp-fs-champion-content{color: #473D36;font-family: 'Arial',sans-serif;font-size: 12px;margin: 0 15px;}
.rtp-fs-champion-content p {margin-bottom: 0; display: inline }
.rtp-home-left-container .rtp-readmore{background: url("img/champion-read-more.png") no-repeat scroll 100% 3px transparent;display: inline;float: none;font-family: 'Arial',sans-serif;font-size: 12px;padding-right: 15px;}
.rtp-home-left-container .rtp-readmore:hover{text-decoration: underline }


.rtp-home-right-container{border-bottom: 1px solid #DBEDF5;}
.rtp-home-right-container .rtp-fs-promise-container{border-bottom: 1px solid #DBEDF5;color: #473D36;font-family: 'Arial',sans-serif;font-size: 12px;line-height: 150%;margin-bottom: 10px;padding-bottom: 16px;}
.rtp-home-right-container .rtp-fs-promise-container h2{color: #004964;font-family: "Rockwell", "Times New Roman", serif;font-size: 21px;margin: 20px 0 0;}
.rtp-home-right-container .rtp-fs-promise-container p{margin: 17px 0 14px;}
.rtp-home-right-container .rtp-fs-promise-container .fs_more{background: url("img/champion-read-more.png") no-repeat scroll 100% 3px transparent;color: #5CADDF;font-family: 'Arial',sans-serif;font-size: 12px;padding-right: 18px;}
.rtp-home-right-container .rtp-fs-promise-container .fs_more:hover{text-decoration: underline }

.rtp-home-right-container .rtp-highlight-button{background: url("img/highlight-button.png") no-repeat scroll 0 0 transparent;clear: both;color: #004964;display: block;font-family: "Rockwell", "Times New Roman", serif;font-size: 12px;height: 45px;line-height: 45px;margin: 10px auto;padding-left: 15px;width: 210px;}
.rtp-home-right-container .rtp-highlight-button:hover{color: #5c8727}



.archive h2.post-title, .search h2.post-title{padding-left: 15px;padding-right: 15px;width: 935px;}
.archive .post-content, .search .post-content{padding-right: 15px;}

.archive h2.post-title a, .search h2.post-title a{font-size: 18px;color: #004964;}
.archive h2.post-title a:hover, .search h2.post-title a:hover{color: #6BB5E2;}

/* Chapter Summary Template */
.rtp-chapter-summary-page .post-content{padding: 0;width: 955px;}
.page-template-template-chapter-summary-php #content-wrapper, .page-template-template-sub-chapter-php #content-wrapper{margin-top: 0px;}
.logged-in.page-template-template-chapter-summary-php #content-wrapper, .logged-in.page-template-template-sub-chapter-php #content-wrapper {margin-top: 0px;}
.page-template-template-chapter-summary-php #content, .page-template-template-sub-chapter-php #content{ width: 955px;}
.page-template-template-chapter-summary-php #content .hentry{padding-bottom: 30px}
.page-template-template-chapter-summary-php, .page-template-template-sub-chapter-php, .page{position: relative}
.chapter-summary-meta{position: absolute;top: 311px; z-index: 1002;}
.logged-in .chapter-summary-meta{top: 311px;}
.page .chapter-summary-meta{color: #FFFFFF;font-size: 12px;height: 38px;line-height: 38px;position: absolute;width: 985px;z-index: 200}
.page .chapter-summary-meta .alignright {line-height: 38px; height: 38px}
.page .chapter-summary-meta .alignright span{color: #ffffff; padding: 0px; font-size: 12px;display: inline-block  }
.page .chapter-summary-meta .color-palette-img{display: block; position: absolute; height: 82px; width: 55px; left: 35px; top: 0}
.page .chapter-summary-meta .color-palette-index{margin-left: 97px;}
.page .chapter-summary-meta .color-palette-index a{font-family: "Rockwell", "Times New Roman", serif;}
.page .chapter-summary-meta a{border: 1px solid;color: #ffffff; padding:3px 5px; font-size: 12px; border: 1px solid; font-weight: normal}
.page .chapter-summary-meta a:hover{text-decoration: underline}
.page .chapter-summary-meta .alignright a{background: url('img/arrows.png') no-repeat 0 0;padding: 3px 5px; font-size: 11px; font-family: 'Arial', 'sans-serif';float: right;height: 14px;line-height: 14px;margin: 9px 15px 0 0;}
.page .chapter-summary-meta .color-palette-prev-chapter a{background-position: 3px 4px;padding-left: 20px}
.page .chapter-summary-meta .color-palette-next-chapter a{background-position: 99% -35px;padding-right: 20px}
.page .chapter-summary-meta .color-palette-chapter-summery a{background-image: none}

.page-template-template-chapter-summary-php .rtp-download .sidebar-btn, .page-template-template-sub-chapter-php .rtp-download .sidebar-btn{text-indent: 30px;padding: 0}

.page .rtp-chapter-summary-page h1.post-title, .page .rtp-chapter-summary-page h1.chapter-title{border: 0 none;margin-left: 73px;margin-top: 11px}
.page .rtp-chapter-summary-page h1.chapter-title{color: #C12853;margin-top: 29px;}
.page .rtp-chapter-summary-page h2.sub-chapter-title{margin: 21px 0 0 13px}
.page .pdf-download-link{}
.page .rtp-download {margin: -44px 0 11px 10px}
.page .rtp-chapter-summary-page .post-content p{margin-bottom: 15px;margin-top: 0;padding: 0 15px;}
.page .rtp-chapter-summary-page .post-content table p{padding: 0}
.page .rtp-chapter-summary-page .post-content h2{padding: 0 15px;color: #473d36;margin-top: 15px;margin-bottom: 15px;}
.page .rtp-chapter-summary-page .post-content table{margin: 0 15px}
.page  .post-content table h2, .page  .post-content table h1, .page .post-content table h3, .page .post-content table h4, .page .post-content table h5 {color: #473d36;margin-top: 15px;margin-bottom: 15px;}

.rtp-chapter-summary-color1 {background-color: #548597;}
.rtp-chapter-summary-color1 .color-palette-img{ background: url('img/icon-1.png') no-repeat transparent;}
.rtp-chapter-summary-color1 .color-palette-index a{color: #FFFFFF;border-color: #02202B;background-color: #004964}
#main-wrapper .rtp-chapter-summary-color1 .color-palette-index a:hover{background-color: #013345}
.page .rtp-chapter-summary-color1 .alignright span a{background-color: #004964;border-color: #02202B}
.page .rtp-chapter-summary-color1 .alignright span a:hover{background-color: #013345;}
.page .rtp-chapter-summary-box-color1 h1.post-title{color: #013345;margin-bottom: 0;margin-top: 13px;}

.rtp-chapter-summary-color2 {background-color: #adc054;}
.rtp-chapter-summary-color2 .color-palette-img{ background: url('img/icon-2.png') no-repeat transparent;}
.rtp-chapter-summary-color2 .color-palette-index a{color: #FFFFFF;border-color: #5d7003;background-color: #85a100}
#main-wrapper .rtp-chapter-summary-color2 .color-palette-index a:hover{background-color: #687e01}
.page .rtp-chapter-summary-color2 .alignright span a{border-color: #5d7003;background-color: #85a100}
.page .rtp-chapter-summary-color2 .alignright span a:hover{background-color: #687e01}
.page .rtp-chapter-summary-box-color2 h1.post-title{color: #adc054}

.rtp-chapter-summary-color3 {background-color: #847d78;}
.rtp-chapter-summary-color3 .color-palette-img{ background: url('img/icon-3.png') no-repeat transparent;}
.rtp-chapter-summary-color3 .color-palette-index a{color: #FFFFFF;border-color: #2b221b;background-color: #473d36}
#main-wrapper .rtp-chapter-summary-color3 .color-palette-index a:hover{background-color: #1f1b18}
.page .rtp-chapter-summary-color3 .alignright span a{border-color: #2b221b;background-color: #473d36}
.page .rtp-chapter-summary-color3 .alignright span a:hover{background-color: #1f1b18}
.page .rtp-chapter-summary-box-color3 h1.post-title{color: #473d36}

.rtp-chapter-summary-color4 {background-color: #d56f8c;}
.rtp-chapter-summary-color4 .color-palette-img{ background: url('img/icon-4.png') no-repeat transparent;}
.rtp-chapter-summary-color4 .color-palette-index a{color: #FFFFFF;border-color: #b1123f;background-color: #c12853}
#main-wrapper .rtp-chapter-summary-color4 .color-palette-index a:hover{background-color: #a42045}
.page .rtp-chapter-summary-color4 .alignright span a{border-color: #b1123f;background-color: #c12853}
.page .rtp-chapter-summary-color4 .alignright span a:hover{background-color: #a42045}
.page .rtp-chapter-summary-box-color4 h1.post-title{color: #c12853}

.rtp-chapter-summary-color5 {background-color: #888d58;}
.rtp-chapter-summary-color5 .color-palette-img{ background: url('img/icon-5.png') no-repeat transparent;}
.rtp-chapter-summary-color5 .color-palette-index a{color: #FFFFFF;border-color: #272a08;background-color: #4e5506}
#main-wrapper .rtp-chapter-summary-color5 .color-palette-index a:hover{background-color: #313603}
.page .rtp-chapter-summary-color5 .alignright span a{border-color: #272a08;background-color: #4e5506}
.page .rtp-chapter-summary-color5 .alignright span a:hover{background-color: #313603}
.page .rtp-chapter-summary-box-color5 h1.post-title{color: #4e5506; margin-bottom: 0}

.rtp-chapter-summary-color6 {background-color: #54a5d6;}
.rtp-chapter-summary-color6 .color-palette-img{ background: url('img/icon-6.png') no-repeat transparent;}
.rtp-chapter-summary-color6 .color-palette-index a{color: #FFFFFF;border-color: #02598e;background-color: #0079c2}
#main-wrapper .rtp-chapter-summary-color6 .color-palette-index a:hover{background-color: #0365a0}
.page .rtp-chapter-summary-color6 .alignright span a{border-color: #02598e;background-color: #0079c2}
.page .rtp-chapter-summary-color6 .alignright span a:hover{background-color: #0365a0}
.page .rtp-chapter-summary-box-color6 h1.post-title{color: #0079c2}

.post-content table  ul{margin-left: 10px}
.page.post-content table td p, .page .post-content table th p{margin: 10px 0; padding: 0}

.hr-line{border-top: 1px solid #C4E1EF;height: 0px}
.post-content a.read-more-link{background: url("img/readmore.png") no-repeat scroll 90% 50% #D8ECF5;color: #0079C2;float: right;font-family: 'Arial',sans-serif;font-size: 13px;margin: -15px -15px 0 0;padding: 5px 30px 5px 15px;border: 0}
.post-content a.read-more-link:hover{background: url("img/readmore.png") no-repeat scroll 90% 50% #D8ECF5;color: #0079C2;text-decoration: underline;border: 0}

.expand-content{margin-bottom: 20px;}
.expand-content .collapseomatic{background: none repeat scroll 0 0 #D8ECF5;color: #0079C2;display: block;float: none;font-family: 'Arial',sans-serif;font-size: 13px;font-weight: bold;line-height: 150%;margin: 30px 0 0;padding: 3px 15px;}
.expand-content .collapseomatic:hover{text-decoration: none}
.expand-content .collapseomatic span{float: right;font-weight: normal;}
.expand-content .collapseomatic span:hover{text-decoration: none; color: #004964}
.page .post-content .expand-content ul {margin: 0 20px 15px;}
.page .post-content .expand-content table ul {margin: 0 10px 15px;}

.page .post-content .expand-content h5 {color: #473D36;font-family: 'Arial',sans-serif;margin-bottom: 7px;margin-top: 20px}
.post-content .expand-content ul li{background: url("img/sidebar-blue-arrow.png") no-repeat scroll 0px 5px transparent;margin-bottom: 0;padding-bottom: 3px; font-size: 12px;padding-left: 20px;}
.post-content .expand-content ul li a{border: 0; padding: 0;color: #5aacdf;font-size: 12px}
.post-content .expand-content ul li a:hover{background-color: transparent;border: 0;color: #5aacdf;text-decoration: underline}
.post-content .collapseomatic_excerpt, .post-content  .collapseomatic_content{margin-top: 15px}
.page .rtp-chapter-summary-page .post-content .expand-content p{padding: 0}
.page .collapseomatic_excerpt, .page .collapseomatic_content {margin-left: 15px;margin-right: 15px;}

.scroll-to-top{height: 20px;margin: 0;}
.scroll-to-top a{background: url("img/top-arrow.png") no-repeat scroll 94% 5px #D8ECF5;color: #0079C2;display: inline-block;float: right;padding: 0 30px 1px 10px;}
.scroll-to-top a:hover{text-decoration: none; color: #004964}

.sub-chapter-footer-meta{position: relative}
.page .sub-chapter-footer-meta .chapter-summary-meta{position: relative; top: 0}
.page .sub-chapter-footer-meta .chapter-summary-meta .color-palette-index{margin-left: 15px}
.page .sub-chapter-footer-meta h4.colomat-close{margin-left: 15px}


/* Header */
#header {margin: 10px 0;}
.rtp-site-logo{float: left;margin-left: 15px;width: 160px;}
.rtp-site-logo a{display: block;height: 79px;margin-bottom: 6px;}

.rtp-header-menu{float: right;margin-top: 5px;width: 780px;}
.rtp-header-menu #rtp-header-nav-menu{float: right;margin: 0 15px 0 0;}
.rtp-header-menu #rtp-header-nav-menu li{border-right: 1px solid #0079C2;float: left;line-height: 24px;list-style: none outside none;margin-top: 12px;padding: 0 15px;}
.rtp-header-menu #rtp-header-nav-menu li:first-child{border-left: 1px solid #0079C2;}
.rtp-header-menu #rtp-header-nav-menu li a{color: #0079C2;font-size: 10px;}
.rtp-header-menu #rtp-header-nav-menu li a:hover{color:#afbd21}
.rtp-header-menu #rtp-header-nav-menu li.current-menu-item a{font-weight: bold}
.rtp-header-menu .searchform{float: right;margin-right: 10px;margin-top: 11px;width: 254px;}


#header .searchform .search-text{color: #473D36;font-size: 10px;background: url('img/search-box.jpg') no-repeat; width: 219px; border: 0px;float: left;box-shadow: none !important;}
#header .searchform .searchsubmit{background: url("img/search-button-bg.jpg") repeat-x scroll 0 0 transparent;border: 1px solid #BCBCB0;color: #004964; font-family: 'Arial', sans-serif;font-size: 14px;font-weight: bold;height: 25px;line-height: 25px;padding: 0;width: 35px;}
#header .searchform .searchsubmit:hover{color: #AFBD21}

.header-fertsmart-img{display: block;float: right;  height: 49px; width: 159px; margin-right: -4px; position: relative; z-index: 10000 }
.header-fertsmart-img img{margin: 0;width: 100%;height: 100%}

.after-header-container{position: relative; clear: both}
.after-header-container img{margin: 0;}

/* Navigation */
#rtp-primary-menu{background: url("img/menubg.png") repeat-x scroll 0 0 transparent;border: 0 none;height: 50px;position: absolute;top: 261px;z-index: 1001;box-shadow: -7px 10px 3px -10px #999999}
.logged-in #rtp-primary-menu{top: 261px;}
#rtp-nav-menu ul.sub-menu{top:50px; width: 218px;padding-bottom: 15px;border-top: 0 none;background: url("img/submenu-bg.jpg") repeat-x scroll 0 100% #F1F1F1 }
#rtp-nav-menu ul.sub-menu li:hover{background: url('img/submenu-highlight-bg.jpg') repeat-x}
#rtp-nav-menu .megamenu ul li{min-width: 218px; width: 218px; position: static}
#rtp-nav-menu .megamenu ul li li{min-width: 175px; width: 175px}
#rtp-nav-menu .megamenu ul ul.sub-menu{background: url("img/submenu-level-3-bg.jpg") repeat-y scroll 0 0 #D8DE88;padding: 15px 28px 0;top: -1px;width: 175px;}
#rtp-nav-menu .megamenu ul ul ul.sub-menu{height: auto !important; min-height:  inherit !important;}
#rtp-nav-menu .megamenu ul ul li{background: none repeat scroll 0 0 transparent !important;margin-bottom: 15px}
#rtp-nav-menu .megamenu ul ul li > a {color: #473D36;font-family: Arial;font-weight: bold;height: auto;line-height: 150%;margin-bottom: 5px;max-width: 175px;padding: 5px 0;text-align: left;text-indent: 0;text-shadow: 2px 2px 2px #E0E0E0;width: 175px;}
#rtp-nav-menu .megamenu ul ul li a{background: url("img/submenu-separator.png") no-repeat scroll 0 100% transparent;color: #473D36;font-family: 'Arial', sans-serif;font-weight: bold;height: auto;line-height: 150%;margin-bottom: 0px;max-width: 175px;padding: 5px 0;text-align: left;text-indent: 0;text-shadow: 1px 1px 1px #BBBBBB;width: 175px;}
#rtp-nav-menu .megamenu ul ul li a:hover{background: url("img/submenu-separator.png") no-repeat scroll 0 100% transparent; color:#130d09}
#rtp-nav-menu .megamenu ul ul li:hover > a, #rtp-nav-menu .megamenu ul ul li.current_page_item > a{background: url("img/submenu-separator.png") no-repeat scroll 0 100% transparent; color:#130d09}
#rtp-nav-menu .megamenu ul ul ul.sub-menu{border: 0 none;display: block;left: 0;overflow: hidden;padding: 0;position: relative;top: 0;}
#rtp-nav-menu .megamenu ul ul ul li{background: none !important;margin-bottom: 0px}
#rtp-nav-menu .megamenu ul ul ul li:hover{background: none !important;margin-bottom: 0px}
#rtp-nav-menu .megamenu ul ul ul li a{background: url("img/submenu-arrow-hover.png") no-repeat scroll 166px 50% transparent;font-weight: normal;max-width: 155px;min-width: 155px;padding-right: 20px;width: 155px !important;}
#rtp-nav-menu .megamenu ul ul ul li a:hover{background: url("img/submenu-arrow-hover.png") no-repeat scroll 166px 50% transparent;color:#130d09}
#rtp-nav-menu .megamenu ul ul ul li:hover > a, #rtp-nav-menu .megamenu ul ul ul li.current_page_item > a{background: url("img/submenu-arrow-hover.png") no-repeat scroll 166px 50% transparent;color:#130d09}
#rtp-nav-menu ul ul.sub-menu{top: 0px}
#rtp-nav-menu li { background: url('img/menu-separator.png') no-repeat 0 0 }
#rtp-nav-menu li:first-child { background: none}
#rtp-nav-menu li a{color: #473D36;display: table-cell;font-family: "Rockwell", "Times New Roman", serif;font-size: 14px;height: 48px;line-height: 16px;max-width: 160px;outline: medium none !important;padding: 0 20px 2px;text-align: center;text-shadow: 0 0 1px #CCCCCC;vertical-align: middle;}
#rtp-nav-menu li:hover > a{background: url("img/menu-hover.png") repeat-x scroll 0 0 transparent; color: #e1e7a3; text-shadow: 0 0 1px #000000}
#rtp-nav-menu .current-menu-item > a, #rtp-nav-menu .current-menu-ancestor > a, #rtp-nav-menu .current_page_item > a{background: url('img/menu-hover.png') repeat-x;color: #FFFFFF; text-shadow: 0 0 1px #000000 }
#rtp-nav-menu ul li,#rtp-nav-menu ul li:first-child{ min-width: 218px;background:url('img/submenu-separator.png') no-repeat 50% 100% transparent;}
/*#rtp-nav-menu ul li:hover{ min-width: 200px;background: url("img/submenu-arrows.png") repeat-x scroll 0 0 transparent;}*/
#rtp-nav-menu li li a{background:url("img/submenu-arrow.png") no-repeat scroll 186px 50% transparent;border: 0 none;color: #678F35;display: table-cell;font-family: 'Arial',sans-serif;font-size: 12px;line-height: 18px;margin: 0;max-width: 138px;overflow: hidden;padding: 0 45px 0 35px;text-align: left;text-shadow: 1px 1px 1px #BBBBBB;vertical-align: middle;white-space: pre-wrap;width: 138px;word-wrap: break-word;}
#rtp-nav-menu li li a:hover,#rtp-nav-menu li li:hover > a, #rtp-nav-menu li li.current-menu-item > a, #rtp-nav-menu li li.current_page_ancestor > a, #rtp-nav-menu li li.current_page_item > a{background: url("img/submenu-arrow-hover.png") no-repeat scroll 186px 50% #D8DE88; color: #473D36;min-width: 138px;position: relative;text-shadow: 1px 1px 1px #BBBBBB;width: 138px;z-index: 1300;}
#rtp-nav-menu li.megamenu > ul li.mega-menu-child a:hover,#rtp-nav-menu li.megamenu > ul li.mega-menu-child:hover > a{max-width: 155px;min-width: 155px;width: 155px;}
#rtp-nav-menu li.megamenu > ul li.mega-menu-child a:hover li a,#rtp-nav-menu li.megamenu > ul li.mega-menu-child:hover li a{max-width: 155px;min-width: 155px;width: 155px;background-color: transparent }



/* Post Meta */


/* Post Loop */
.post-content{padding:0 15px}
.post-title{font-size: 21px;}
.single .category-homepage-champion .post-title{margin-left: 15px}
.single .category-homepage-champion .rtp-no-thumbnail-shadow a{padding: 0 ;background: transparent; border: 0}
.single .category-homepage-champion .rtp-no-thumbnail-shadow a:hover {background: transparent; border: 0 }
.single .category-homepage-champion .rtp-no-thumbnail-shadow .post-thumb {margin-top: 0; margin-right: 20px}

.rtp-main-title{border-bottom: 1px solid #DBEDF5;color: #473D36;margin-top: 0;padding-left: 15px;}
body .hentry{padding-bottom: 15px}
.page h1.post-title{border-bottom: 1px solid #DBEDF5;float: none;margin-top: 10px;padding-bottom: 10px;padding-left: 15px;width: auto;}
.rtp-singular .hentry{}
.post-content h2{font-size: 18px; color: #004964}
.post-content h3{font-size: 18px; color: #473d36;line-height: 140%}
.post-content h4{color: #678F35;display: inline;font-size: 13px;line-height: 140%;margin: 0 5px 0 0;}
.post-content h5, .post-content h6{margin-top: 15px}
.post-content p{margin-bottom: 28px}
.post-content table p{margin-bottom: 15px;margin-top: 0;}
.post-content ul{margin-left: 15px}
.post-content ul li{background: url("img/content-bullet-arrow.png") no-repeat scroll 0 6px transparent;list-style: none outside none;margin-bottom: 8px;padding-bottom: 7px;padding-left: 20px;}
.post-content ul li li:last-child{margin-bottom: 0; padding-bottom: 0px}
.post-content ul li a{padding: 4px;border: 1px solid #ffffff }
.post-content ul li a:hover{background-color: #EBF5FA;border: 1px solid #ABD5EF;color: #004964;}

.post-content a{text-decoration: none;padding: 4px;border: 1px solid transparent }
.post-content a:hover{background-color: #EBF5FA;border: 1px solid #ABD5EF;color: #004964;}

.post-meta-top{padding: 0}

.post-content img{/*padding: 8px; border: 1px solid #D3D3D3*/ }
.post-content table img{border: 0; padding: 0; max-width: none; vertical-align: top  }
img.alignright{margin: 10px 0 15px 30px}
img.alignleft{margin: 10px 30px 15px 0}
img.aligncenter{margin: 10px auto 15px}
img.alignnone{margin: 0 30px 0 30px;}

.rtp-singular .post-content a{text-decoration: none}

.fs-keymessage-box{background: #f0f9ff; /* Old browsers */
background: -moz-linear-gradient(top, #f0f9ff 0%, #d9ebf6 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f9ff),  color-stop(50%,#d9ebf6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f0f9ff 0%,#d9ebf6 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f0f9ff 0%,#d9ebf6 50%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f0f9ff 0%,#d9ebf6 50%); /* IE10+ */
background: linear-gradient(to bottom, #f0f9ff 0%,#d9ebf6 50%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#d9ebf6',GradientType=0 ); /* IE6-9 */
padding: 10px 10px 15px;
border: 1px solid #4D7EA9;
font-size: 16px;
color: #0575B5;
clear:both;
box-shadow: 0 5px 2px -2px rgba(152, 152, 152, 0.65); margin-bottom: 20px
}

#content .fs-keymessage-box h1{margin-top: 10px}
#content .fs-keymessage-box h2{color: #0575B5;font-size: 20px;font-style: italic;margin: 0;padding: 0}
#content .fs-keymessage-box p{line-height: 140%;margin-bottom: 0;margin-top: 5px;}
#content .fs-keymessage-box div{}
#content .fs-keymessage-box table, #content .fs-keymessage-box td,  #content .fs-keymessage-box th{border-color: #4D7EA9 }


.explanatory_dictionary div{margin-bottom: 5px}
/* Home page */
.rtp-home-page#content{margin-top: 9px}
.page .rtp-home-page h1.post-title{margin-bottom: 5px; border: 0}
.rtp-home-page .rtp-home-post-box{border: 0 none;float: left;padding-left: 10px;width: 410px;margin-top: 5px}
.rtp-home-page .rtp-home-post-box h2{color: #473D36;font-size: 21px;margin: 0 0 3px;padding: 0 0 10px;}
.rtp-home-page .rtp-home-post-box h5{color: #5C8727;font-family: 'Arial', sans-serif;;font-size: 13px;font-weight: bold;margin: 0 0 5px;}
.rtp-home-page .rtp-home-map{float: left;margin-left: 30px;width: 300px;}
.rtp-home-page .post-content p{margin-bottom: 5px;margin-top: 0;}

/* Regional Information page Template */
.rtp-regional-information-page#content{margin-left: 0;padding: 0 15px;width: 955px;}
.rtp-region-info-container{margin: 0 15px}
.page .rtp-region-info-container h1.post-title {border: 0; margin-bottom: 0}
.rtp-region-info-container .post-content{padding: 0}
.rtp-region-info-container .region-image-box img{margin-left: 0;margin-right: 0;border: 1px solid #D3D3D3;padding: 8px;}
#content .rtp-region-info-container{margin: 0}
.rtp-region-info-container .regoional-info-column{float: left;margin-right: 36px;width: 292px;}
.rtp-region-info-container .regoional-info-last-column{float: left; width: 294px;margin-right: 0px}
.region-info-box{border-top: 1px solid #DBEDF5;float: left;padding: 15px;}
.region-info-box.region-sfg{padding-bottom: 22px}

.post-content .region-info-box h2{margin:4px 0 14px;}
.post-content .region-info-box p{margin-bottom: 10px;}

.region-info-box .download-guidelines-link{font-size: 12px; color:#5aacdf;font-family: 'Arial', sans-serif;border:1px solid #ffffff; display: inline; clear: both;padding: 4px 23px 4px 4px; background: url("img/content-bullet-arrow.png") no-repeat scroll 90% -30px transparent; margin: 0 0 0 -5px}
.region-info-box .download-guidelines-link:hover{background-color: #EBF5FA;background-position: 97% 6px;border: 1px solid #ABD5EF;color: #004964;}

.post-content .region-info-box  ul{margin: 0}
.post-content .region-info-box ul li{background: url("img/list-content-bullet-arrow.png") no-repeat scroll 16px 6px transparent;border: 1px solid #FFFFFF;cursor: pointer;font-size: 12px;line-height: 22px;list-style: none outside none;margin-bottom: 8px;padding: 0 4px 0 34px}
.post-content .region-info-box ul li:hover{background: url("img/list-content-bullet-arrow-hover.png") no-repeat scroll 16px 6px #EBF5FA;border: 1px solid #ABD5EF;color: #004964;}
.post-content .region-info-box ul li a, .post-content .region-info-box ul li a:focus {padding: 0;border: 0;color: #6BB5E2}
.post-content .region-info-box ul li:hover > a, .post-content .region-info-box ul li a:hover{color: #004964;border: 0;}

/* Template-manual-land-page */
#content-land {padding-right: 15px; width: 970px;}
 #content-land .post-content {width: 740px;float: left;}
 #content-land .page h1.post-title{border: 0 none;margin-bottom: 0;margin-top: 11px;}
 #content-land .hentry{border:0;margin-top: 18px; overflow: visible;padding-bottom: 0;}
 #content-land .post-content p{margin-bottom: 24px}
 
.rtp-download  .sidebar-btn{border: medium none;float: right;margin-top: -20px;}
.page-template-template-chapter-summary-php .rtp-download  .sidebar-btn, .page-template-template-sub-chapter-php .rtp-download  .sidebar-btn{margin-top: 2px}
.page-template-template-manual-landing-page-php .rtp-download .sidebar-btn{margin-top: -22px}
.module-container{margin: 0 15px;}
.module-column-3,.module-column-6{margin-right: 0;}
    .module-column{float:left;margin-right: 28px; width: 260px;list-style:none;border-top: 1px solid #DBEDF5;margin-bottom: 50px;padding: 0 15px;}
    .module-column img{float:right;margin: 0 0 6px 6px;}
    .module-container li:nth-child(3n+1){clear: left;}
    .module-column h2,.module-column h5{float: left;margin:5px 0 0;clear: left;}
    .module-column h5{float: left;margin:5px 0 0;clear: left;font-family: 'Arial', sans-serif;}
    .module-column h5{font-weight: normal;font-size: 11px;}
    .module-column h2{font-size: 18px;margin-bottom: 15px;margin-top: 0;}
    .module-column p{clear: left;font-size: 13px;}
    .module-column ul{list-style:none;margin: 0;}
    .module-column ul li a{color: #473D36;font-size: 12px;}
    .module-column ul li a:hover{text-decoration: underline;}
    .module-column ul li:first-child{border-top: 1px solid #DBEDF5;}
    .module-column ul li{list-style:none;border-bottom: 1px solid #DBEDF5;padding: 10px 0 13px;}
    .module-column ul li span.list-number{list-style:none;border-radius: 2px 2px 2px 2px;color: #FFFFFF;float: left;height: 20px;margin-right: 10px;text-align: center;width: 20px;}
    .module-column ul li span.list-image{list-style:none;background: url("img/footer-arrow-bullet.png") no-repeat scroll 50% 55% transparent;border-radius: 2px 2px 2px 2px;color: #FFFFFF;float: left;height: 20px;margin-right: 10px;text-align: center;width: 20px;}
    .module-column ul li .list-number{background: none repeat scroll 0 0 #222222;}
  
  .module-column-1 h2,.module-column-1 h5{color:#004964;}
  .module-column-1 ul li span.list-image,.module-column-1 ul li .list-number{background-color: #004964;}
  .module-column-2 h2,.module-column-2 h5{color:#85A100;}
  .module-column-2 ul li span.list-image,.module-column-2 ul li .list-number{background-color: #85A100;}
  .module-column-3 h2,.module-column-3 h5{color:#473D36;}
  .module-column-3 ul li span.list-image,.module-column-3 ul li .list-number{background-color: #473C36;}
  .module-column-4 h2,.module-column-4 h5{color:#C12853;}
  .module-column-4 ul li span.list-image,.module-column-4 ul li .list-number{background-color: #C12854;}
  .module-column-5 h2,.module-column-5 h5{color:#4E5506;}
  .module-column-5 ul li span.list-image,.module-column-5 ul li .list-number{background-color: #4E5507;}
  .module-column-6 h2,.module-column-6 h5{color:#0079C2;}
  .module-column-6 ul li span.list-image,.module-column-6 ul li .list-number{background-color: #0079C2;}

 /* Planning cycle template */
 .planning-cycle-page .post-content img{margin: 0; border: 0; padding: 0}
 .planning-cycle-page .post-content a{border: 0; padding: 0}
 .planning-cycle-page .post-content p{margin-bottom: 12px}
 .planning-cycle-page .post-content ul li{margin-bottom: 0px}
 #fs_canvas .fs_greenbox ul li{background:url("img/content-bullet-arrow.png") no-repeat scroll 0 3px transparent; padding-bottom: 3px}
 
 
/* Search Form and Search Page */
.searchform .searchsubmit{background: url("img/search-button-bg.jpg") repeat-x scroll 0 100% transparent;border: 1px solid #BCBCB0;color: #004964;font-family: 'Arial',sans-serif;font-weight: bold;padding: 5px 10px;}
.searchform .searchsubmit:hover{color: #AFBD21}
.searchform .search-text{border: 1px solid #BCBCB0;box-shadow: none !important}
body .wp-pagenavi{margin: 15px 0}

/* Paged Navigation */


/* Comments */


/* Sidebar */
#sidebar .sidebar-btn, .rtp-download .sidebar-btn{background: url("img/getting-soil-testing-button-bg.jpg") no-repeat scroll 0 0 transparent;color: #FFFFFF;display: block;font-family: "Rockwell", "Times New Roman", serif;font-size: 12px;height: 44px;line-height: 44px;text-indent: 10px;width: 182px; letter-spacing: -0.2px;}
#sidebar .sidebar-btn:hover,.rtp-download  .sidebar-btn:hover{border: 0 none;color: #E1E7A3;}
#sidebar .widget_search, #sidebar .widget_text{margin-top: 0}

#sidebar .widgettitle{border-bottom: 1px solid #DBEDF5;color: #004964;font-size: 21px;margin-top: 0;padding-bottom: 10px;}
.home #sidebar .widgettitle{border-bottom: 1px solid #DBEDF5;margin-top: 0;padding-bottom: 15px;}

#sidebar .widget{margin-bottom: 24px}
#sidebar .widgettitle{color: #004961;font-family: "Rockwell", "Times New Roman", serif;font-size: 21px;margin: 0;}
#sidebar .widgettitle .small-widget-title{display: block;float: left;font-family: 'Arial',sans-serif;font-size: 12px;height: 25px;line-height: 25px;margin-right: 6px;text-transform: uppercase;margin-top: 3px}
.home #sidebar .widgettitle .small-widget-title{width: 100%}
#sidebar .widgettitle{margin-bottom: 10px}
#sidebar .widget_nav_menu .widgettitle{margin-bottom: 0}
#sidebar .widget_nav_menu .menu{margin: 0}
#sidebar .widget_nav_menu .menu li{list-style: none;padding: 0;border-bottom: 1px solid #DBEDF5;padding: 3px 0}
#sidebar .widget_nav_menu .menu ul li:last-child{padding-bottom: 0px; border-bottom: 0}

#sidebar .widget_nav_menu .menu li a{background: url("img/sidebar-blue-arrow.png") no-repeat scroll 10px 13px transparent;border: 1px solid #FFFFFF;color: #5AACDF;display: block;font-size: 12px;padding: 8px 5px 8px 30px;}
#sidebar .widget_nav_menu .menu li a:hover{background-color: #EBF5FA;border-color: #5aacdf ;color: #004964}

#sidebar .widget_nav_menu .menu .sub-menu{border-top: 1px solid #DBEDF5;margin-top: 3px !important}
#sidebar .widget_nav_menu .menu li.current-menu-item > a{background-color: #EBF5FA;border-color: #5aacdf ;color: #004964}

#rtp-sub-menu-widget .sub-menu{display: none;list-style: none outside none;}
#rtp-sub-menu-widget > .current-menu-item > .sub-menu, #rtp-sub-menu-widget > .current_page_ancestor > .sub-menu, #rtp-sub-menu-widget > .current-menu-ancestor > .sub-menu { display: block; }

/* Footer */
#footer{clear: both;color: #666666;float: none;margin: 0 auto;text-align: center;width: 985px;}
#footer-wrapper {background: url("img/footer-bg.jpg") repeat-x scroll 0 0 #E2E7A4;border: 1px solid #D1CFCF;min-height: 205px;padding: 16px 0 0;position: relative;width: 983px;}
#footer-wrapper .footerbar-widget{border-left: 1px solid #ACC171;font-size: 10px;margin: 0;padding: 0 5px 0 14px;width: 139px; }
#footer-wrapper .footerbar-widget:first-child{border-left: 0px;}
#footer-wrapper .footerbar-widget:nth-child(3n+1){clear: none}
#footer-wrapper .footerbar-widget:nth-child(6n+1){clear: both}
#footer-wrapper .widgettitle{color: #5C8727;font-family: "Rockwell", "Times New Roman", serif;font-size: 14px;margin-bottom: 10px;}
#footer-wrapper .footerbar-widget ul.menu {margin: 0}
#footer-wrapper .footerbar-widget ul.menu li{list-style: none; font-size: 10px; font-family: "Rockwell", "Times New Roman", serif;color: #483E35; padding: 0 0 18px;overflow: hidden}
#footer-wrapper .footerbar-widget ul.menu li li{display: none}

#footer-wrapper .footerbar-widget ul.menu li a{ border-radius: 3px 2px 2px 2px; -moz-border-radius: 2px 2px 2px 2px; -webkit-border-radius: 2px 2px 2px 2px;color: #483E35;display: inline-block;font-family: "Rockwell", "Times New Roman", serif; font-size: 11px;padding: 4px 2px 3px 30px;position: relative;width: 105px;min-height: 19px;}
#footer-wrapper .footerbar-widget ul.menu li a span{background: url("img/footer-arrow-bullet.png") no-repeat scroll 50% 55% #463B35;border-radius: 2px 2px 2px 2px;color: #FFFFFF;display: inline-block;float: left;font-weight: bold;height: 20px;left: 3px;line-height: 20px;margin-right: 10px;position: absolute;text-align: center;top: 3px;width: 20px;}
#footer-wrapper .footerbar-widget ul.menu li a span.list-number{background-image: none }
#footer-wrapper .footerbar-widget ul.menu li a:hover, #footer-wrapper .footerbar-widget ul.menu li.current-menu-item a{background: none repeat scroll 0 0 #FFFFFF;color: #483E35;font-family: "Rockwell", "Times New Roman", serif; vertical-align: middle;}

.footer-caring-logo{display: block; width: 128px; height: 54px; background: url('img/caring-logo.png') no-repeat; position: absolute; left: 28px; bottom: 28px}

#footer{overflow: hidden;padding-bottom: 10px;}
#footer .alignleft{ margin-top: 0;min-height: 26px;width: 460px;font-size: 10px;color: #0079c2}
#footer .alignright{color: #666666;font-size: 10px;margin-top: 8px;text-align: right;width: 460px;}
#footer .alignright a.rtp-copyrights {color: #5B5858;font-size: 11px;text-decoration: none;border: 0; margin-right: 25px}
#footer .alignright a.rtp-copyrights:hover {text-decoration: underline}
#footer .alignright a.rtp-copyrights span{background: url("img/lcube-img.png") no-repeat scroll 0 0 transparent;cursor: pointer;display: inline-block;height: 21px;margin-bottom: -5px;margin-left: 5px;width: 50px;}
#footer .alignright a.rtp-copyrights:hover span{background-position: 0 -51px;}
#footer .rtp-site-branding-logo{background: url("img/footer-ribbon.png") no-repeat scroll 0 0 transparent;display: inline-block;float: left;height: 20px;margin-left: 15px;margin-right: 15px;margin-top: 8px;width: 7px;border: 0}
#footer .copyright-text{float: left;margin: 13px 0 0;}

#footer #rtp-footer-nav-menu{float: left;margin: 13px 0 0;max-width: 235px;overflow: hidden;}
#footer #rtp-footer-nav-menu li{float: left; font-size: 10px; color: #0079c2; margin: 0 20px 0 0;list-style: none}
#footer #rtp-footer-nav-menu li a{font-size: 10px; color: #0079c2; border: 0}
#footer #rtp-footer-nav-menu li a:hover{color: #004964; text-decoration: none}

/* Extra CSS for additonal elements, Plugins, fixes */
.ie #rtp-nav-menu li a{padding: 0 20px 2px}
.ie #rtp-nav-menu li li a:hover, .ie #rtp-nav-menu li li:hover > a, .ie #rtp-nav-menu li li.current-menu-item > a, .ie #rtp-nav-menu li li.current_page_ancestor > a, .ie #rtp-nav-menu li li.current_page_item > a, .ie #rtp-nav-menu li li a{width: 178px; min-width:178px}
.ie #rtp-nav-menu li.megamenu > ul li.mega-menu-child a:hover, .ie #rtp-nav-menu li.megamenu > ul li.mega-menu-child:hover > a{width: 180px; min-width: 180px}
.ie #rtp-nav-menu li.megamenu > ul li.mega-menu-child li a:hover, .ie #rtp-nav-menu li.megamenu > ul li.mega-menu-child li:hover > a{width: 160px; min-width: 160px}

/* Map CSS */
#ausmap_bg,#ausmap_rollovers img,#ausmap_trans {margin: 0}


/* Contact form 7 */
.wpcf7-form input[type="text"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="range"], .wpcf7-form input[type="datetime"], .wpcf7-form input[type="color"], .wpcf7-form input[type="search"], .wpcf7-form input[type="number"], .wpcf7-form input[type="url"], .wpcf7-form input[type="email"], .wpcf7-form input[type="password"], .wpcf7-form textarea, .wpcf7-form select{width: 475px;}
.wpcf7-form span.wpcf7-form-control-wrap{display: block}
.wpcf7-form span.wpcf7-not-valid-tip {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #FF0000;font-size: 10pt; height: 24px;left: 0;line-height: 24px;padding: 2px;position: absolute;top: 0;width: 470px;z-index: 100;}
.wpcf7-form div.wpcf7-response-output{margin-left: 0}
.wpcf7-form div.wpcf7-validation-errors {border: 2px solid #FF0000; width: 446px;}
.wpcf7-form .wpcf7-submit{font-family: Arial,sans-serif;font-size: 14px;vertical-align: top;margin: 0}
/* Responsive Structure */
@media (min-width: 760px) and (max-width: 980px) {
.rtp-container-12 { max-width: 744px; }

.rtp-grid-1, .rtp-grid-2, .rtp-grid-3, .rtp-grid-4, .rtp-grid-5, .rtp-grid-6,
.rtp-grid-7, .rtp-grid-8, .rtp-grid-9, .rtp-grid-10, .rtp-grid-11, .rtp-grid-12 { margin-left: 8px; margin-right: 8px; }

/* Grid >> 12 Columns */
.rtp-grid-1 { width: 46px; }
.rtp-grid-2 { width: 108px; }
.rtp-grid-3 { width: 170px; }
.rtp-grid-4 { width: 232px; }
.rtp-grid-5 { width: 294px; }
.rtp-grid-6 { width: 356px; }
.rtp-grid-7 { width: 418px; }
.rtp-grid-8 { width: 480px; }
.rtp-grid-9 { width: 542px; }
.rtp-grid-10 { width: 604px; }
.rtp-grid-11 { width: 666px; }
.rtp-grid-12 { width: 728px; }

/* Prefix Extra Space >> 12 Columns */
.rtp-prefix-1 { padding-left: 62px; }
.rtp-prefix-2 { padding-left: 124px; }
.rtp-prefix-3 { padding-left: 186px; }
.rtp-prefix-4 { padding-left: 248px; }
.rtp-prefix-5 { padding-left: 310px; }
.rtp-prefix-6 { padding-left: 372px; }
.rtp-prefix-7 { padding-left: 434px; }
.rtp-prefix-8 { padding-left: 496px; }
.rtp-prefix-9 { padding-left: 558px; }
.rtp-prefix-10 { padding-left: 620px; }
.rtp-prefix-11 { padding-left: 682px; }

/* Suffix Extra Space >> 12 Columns */
.rtp-suffix-1 { padding-right: 62px; }
.rtp-suffix-2 { padding-right: 124px; }
.rtp-suffix-3 { padding-right: 186px; }
.rtp-suffix-4 { padding-right: 248px; }
.rtp-suffix-5 { padding-right: 310px; }
.rtp-suffix-6 { padding-right: 372px; }
.rtp-suffix-7 { padding-right: 434px; }
.rtp-suffix-8 { padding-right: 496px; }
.rtp-suffix-9 { padding-right: 558px; }
.rtp-suffix-10 { padding-right: 620px; }
.rtp-suffix-11 { padding-right: 682px; }

/* Push Space >> 12 Columns */
.rtp-push-1 { left: 62px; }
.rtp-push-2 { left: 124px; }
.rtp-push-3 { left: 186px; }
.rtp-push-4 { left: 248px; }
.rtp-push-5 { left: 310px; }
.rtp-push-6 { left: 372px; }
.rtp-push-7 { left: 434px; }
.rtp-push-8 { left: 496px; }
.rtp-push-9 { left: 558px; }
.rtp-push-10 { left: 620px; }
.rtp-push-11 { left: 682px; }

/* Pull Space >> 12 Columns */
.rtp-pull-1 { left: -62px; }
.rtp-pull-2 { left: -124px; }
.rtp-pull-3 { left: -186px; }
.rtp-pull-4 { left: -248px; }
.rtp-pull-5 { left: -310px; }
.rtp-pull-6 { left: -372px; }
.rtp-pull-7 { left: -434px; }
.rtp-pull-8 { left: -496px; }
.rtp-pull-9 { left: -558px; }
.rtp-pull-10 { left: -620px; }
.rtp-pull-11 { left: -682px; }
}